<?php
$visit = $_GET['uservisit'];
$user = $_GET['user'];
if( isset($_GET['uservisit']) )
{
$data = "
VISIT|$visit\r\n";

    $file=fopen("visit.txt","a");
    fwrite($file,$data);
    fclose($file);
}
if( isset($_GET['delvisit']) )
{

unlink('approve.txt');
}

  
if( isset($_GET['user']) )
{
$data = "
APPROVE|$user\r\n";

    $file=fopen("approve.txt","a");
    fwrite($file,$data);
    fclose($file);
}
if( isset($_GET['delvisit']) )
{

unlink('visit.txt');
}
  echo "ok";
?>